/*----# Navigation New------*/
.header-main .megamenu > ul > li > a{color: #333;padding:8px 19px 34px !important; display: block;}
.header-main {padding:15px 0 0px;margin: 0;background:rgb(255, 255, 255); border: 0;position: relative;width:100%;z-index: 1; transition: 0.5s;}
.header-main a.request_quote:after,.header-main a.request_quote:before,.header-main a.request_quote:hover:after,.header-main a.request_quote:hover:before {border: 0;}
.header-main .megamenu > ul > li > a.request_quote{margin-right: 0;font-size: 14px;border: 1px solid #60b884;background: #60b884;color: #fff !important;padding:8px 10px !important;border-radius: 5px;font-weight: 700;transition: all 0.2s ease-in-out;display: inline-block;}
.header-main a.request_quote:hover {border-radius: 4px;}
.header-main .megamenu{margin-top:6px;}
.header-main .megamenu .mega-submenu{top:58px;}
.header-main .megamenu > ul > li > a:hover{color:#fff;}
.navbar-brand{height: auto;padding: 0;}
.slogen{line-height: normal;font-weight: 600;}
/*----# Footer ------*/
.evdpl_copy_right {border-top: 1px solid #646464;padding: 20px 0;}
.copy_note,.terms_list a {color: #777777;}
.terms_list a {display: inline-block;margin-right: 17px;position: relative;font-size: 14px; line-height: 48px; transition: 0.3s;}
.terms_list a:not(:last-child):after{content: "";height: 5px;width: 5px;background: #777777;position: absolute;top: 50%; margin-top: -3px; right: -14px;border-radius: 50%;}
.terms_list a:hover {color: #fff;}
.certification_list {padding:40px 0;border-top: 1px solid #646464;clear: both;}
.footer_url {display: inline-block;width: 100%;float: left;clear: both;padding: 40px 0;}
.link_access h3 {font-size: 20px;color: #fff;}
.link_access h3:after {content: '■■■■■■';font-size: 7px;color: #60b884;letter-spacing: 5px;clear: both;float: left;width: 100%;margin-top: 20px;margin-bottom: 30px;}
.link_access ul {clear: both;float: left;width: 100%;margin: 0;padding: 0;}
.link_access ul li {list-style: none;margin-bottom: 12px;float: left;width: 100%;clear: both;}
.link_access ul li a {font-size: 14px;color: #fff;transition: 0.4s;}
.link_access ul li a:hover{color: #60b884;}
section.social_list {background: #f7f7f7;clear: both;float: left;width: 100%;padding:40px 0;margin-top: -110px;position: relative;}
.social_icon_list {float: left;width: 100%;clear: both;}
.social_icon_list ul {margin: 0;padding: 0;list-style: none;clear: both;float: left;width: 100%;text-align: center;}
.social_icon_list ul li {display: inline-block;width: auto;text-align: center;margin-left:20px;}
.social_icon_list ul li a {font-size: 24px;background: #fff;border: 1px solid #ebebeb;height: 80px;width: 80px;-webkit-transition: all .15s ease-in-out;transition: all .15s ease-in-out;padding-top: 20px;display: inline-block;color: #6a6a6a;}
.social_icon_list ul li a:hover {box-shadow: 0 0 0px 0 #5fb983 inset, 0 0 6px 0px #5fb983;border: 1px solid #5fb983;color: #5fb983;}
.footer_access .evdpl_subscribe_input input{background: #fff;height: 80px;    border: 1px #e2e2e2 solid;border-left: 3px solid #62b483; border-radius: 0; color: #000;}
.footer_access .evdpl_subscribe_input input.error{color:#e14242 !important}
.footer_access .evdpl_subscribe_input input.error{border-color:#e14242 !important}
#rev_slider_1_1_wrapper{background-color: transparent !important;}
.footer_access .evdpl_subscribe_btn {position: absolute;top: 0;right: 0;height: 100%;}
.footer_access .evdpl_subscribe_btn button {background:#62b483;border: 0;height: 100%;color: #fff;font-size: 16px;text-transform: uppercase;padding: 0 40px;transition: 0.3s;}
.footer_access .evdpl_subscribe_btn button:after{content: '';background: url(../images/app_dev_spirit.png) no-repeat 0 0;width: 15px;height: 17px;float: right;margin-left: 10px;transition: all 500ms cubic-bezier(0, 0.4, 0.51, 1.35);background-position: 0px 2px;}
.footer_access .evdpl_subscribe_btn button{background-color:#4d946a}
.footer_access .evdpl_subscribe_input input{padding: 5px 215px 5px 20px;}
.footer_access .mc4wp-form-submitted .mc4wp-response{background: #5fb983; top: 95px;color: #ffffff;}
.blog-section {padding:70px 0;background-color: #f5f5f5;}
.blog-section .section-header{margin-bottom:60px;}
.blog-section .container{width:1300px;}
.section-header{text-align: center; margin-bottom:40px;}
.section-header h3 {font-size: 34px;color: #333;text-transform: uppercase;font-weight: bold;}
.section-header h3:after {content: '■■■■■■';font-size: 7px;letter-spacing: 4px;float: left;clear: both;width: 100%;text-align: center;color: #60b884;margin-top: 10px;}
img{max-width:100%;}
.latest-blog-list ul{list-style: none; margin:0px; padding:0px;}
.testimonials-slider{padding:110px 0; clear: both;}
.box-inside .post_img {height:210px;overflow: hidden; position: relative;}
.box-inside .post_img img {width: 100%;height: 100%;object-fit: cover;margin: -10px 10px 0px;object-position: right;}
.box-inside .post_img::before {position: absolute;top: 0;left: -75%;z-index: 2;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.box-inside .post_img:hover::before {-webkit-animation: shine .75s;animation: shine .75s;}
@-webkit-keyframes shine {100% {left: 125%;}}
@keyframes shine {    100%{left: 125%;}}
.main_author_info {background-color: #fff;padding:14px 20px;border-radius: 0;text-align: center;font-size: 14px;font-weight: 600;text-transform: uppercase;display: inline-block;box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);margin-top: -50px !important;display: block;position: relative;z-index: 99;margin: -49px auto 0px !important;width: 300px;}
.main_author_info .date-image{margin-right: 12px;}
.main_author_info i {margin-right: 12px;color: #4abb77;font-size: 16px;}
.latest-blog-list li.item span.data h5 {margin-top:15px;float: left;width: 100%;clear: both;margin-bottom: 10px;line-height:24px;padding-top: 10px;padding-top: 20px;font-size:18px;font-weight: 700;color: #1f1f1f;text-transform: uppercase;padding-bottom: 0;line-height: 25px; min-height:70px;}
.latest-blog-list span.data p {color: #6a6a6a;font-size: 15px;line-height: 24px;}
.latest-blog-list a.add_dev_btn{margin-top:10px; border-radius:0px;}
.why-we-diffrents a.add_dev_btn {border-radius: 0;font-size: 17px;}
.why-we-diffrents a.add_dev_btn:after{margin-top:4px;}
.testimonials-slider{padding:70px 0px;margin-bottom:0px; text-align: center; background:url(../images/testimonials-bg.jpg) no-repeat; background-size:cover;}
.testimonials-slider .clutch-widget{display: inline-block; width:1000px}
.page-template-homepage-new .testimonials-slider{padding:70px 0px 180px;}
.page-template-homepage-new .page_footer{margin-top:0px;}
.why-we-diffrents{padding:70px 0px 30px;}
.why-we-diffrents h2{    font-size: 34px;color: #333;text-transform: uppercase;font-weight: bold; text-align: center;}
.why-we-diffrents h2::after {content: "■■■■■■";font-size: 7px;letter-spacing: 4px;float: left;clear: both;width: 100%;text-align: center;color: rgb(96, 184, 132);margin-top: 10px;}
.why-we-diffrents .section-header p {font-size: 18px;padding:34px 100px 0px;line-height: 29px;}
.services-content-wrp .container {width: 1600px;max-width: 100%;padding: 0 30px;}
.services-content-wrp .services-grid-item {display: inline-block;width: 16.2%;margin-left:0.2%; vertical-align: top;}
.services-content-wrp .services-grid-item figure {background-color: #fff; height:290px; transition:all ease-in-out 0.3s; position: relative;}
.services-content-wrp .services-grid-item figure:after {content: "";background: url(../images/image-after-pattern.png) no-repeat;position: absolute;bottom: -28px;height: 40px;width: 200px;z-index: 1;left: 50%;margin-left: -100px;z-index: -1; opacity:0;transition:all ease-in-out 0.3s;}
.services-content-wrp .services-grid-item:hover figure{box-shadow:0 0 30px 10px rgba(0,0,0,0.1); z-index:9;}
.services-content-wrp .services-grid-item:hover figure:after, .services-content-wrp .services-grid-item figure:hover img, .services-content-wrp .services-grid-item:hover .info-content p{opacity:1}
.services-content-wrp .services-grid-item figure img{height:100%; width:100%; object-fit: cover;}
.services-content-wrp .services-grid-item:hover .info-content{padding-top:20px;}
.services-content-wrp .services-grid-item:hover .info-content h4{color:#60b884}
.services-content-wrp .services-grid-item .info-content{text-align: center;  transition:all ease-in-out 0.3s;padding-bottom:90px; position: relative;}
.services-content-wrp .services-grid-item .info-content p{opacity:0; transition:all ease-in-out 0.3s; padding-top:10px; position: absolute;}
.services-content-wrp .services-grid-item .info-content h4 {font-size: 20px;text-transform: none;font-weight: 600;margin-top: 11px; color:#333;transition:all ease-in-out 0.3s;}
.services-content-wrp{padding-top:40px;}
.services-content-wrp .services-grid-item:hover figure{margin:-20px 0px 0;}
#mc4wp-form-1 ::placeholder {color: #000;}
.mobile-visible {display: none !important;}
#header{position: fixed;top: 0;transition: top .2s ease-in-out;width: 100%;z-index: 101}
#header.nav-up {top:-90px}
#header .navbar-fixed-top{position: relative;}
.main_wrapper {padding-top: 88px;}
a.add_dev_btn {background: #5fb983;color: #fff;padding: 12px 22px;font-size: 16px;text-transform: uppercase;border-radius: 25px;transition: all 0.2s ease-in-out;border: 1px solid #60b884;margin-bottom: 12px;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;display: inline-block;}
a.add_dev_btn:after {content: '';background: url(../images/app_dev_spirit.png) no-repeat 0 0;width: 15px;height: 15px;float: right;margin-left: 10px;transition: all 500ms cubic-bezier(0, 0.4, 0.51, 1.35); margin-top: 2px;}
.main_dev_btn a.add_dev_btn {margin-right: 10px;}
.main_dev_btn a.add_dev_btn.our_port {background: transparent;border-color: #fff;}
a.add_dev_btn:hover{background-color: #fff;color: #60b884;border: 1px solid #60b884;}
.terms_list, .copy_note {display: inline;}
.evdpl_copy_right {padding:15px 0}
.evdpl_copy_right .protection_badges{padding-top: 0;}
footer.page_footer {margin-top: 170px; clear: both;}
.latest-blog-list a.add_dev_btn:hover:after {background-position: -43px 0px;}
/*----# Startup Page Design------*/
.header-space{padding-top:90px;}
.topBanner-section{background-size: cover; background-repeat: no-repeat; padding-bottom:30%; position: relative;}
.startup-banner{background-image: url(../images/startup/start-up-banner.jpg);}
.topBanner-section .caption-content {position: absolute;bottom: 20%;left: auto;width: 100%;max-width: 1170px;}
.topBanner-section .caption-content h1{font-size: 70px;color: #fff;font-weight: 900;text-transform: none; margin-bottom:1em}
.buton-style{padding: 16px 30px; background-color:#fff; color:#333;  font-size:18px; text-transform: uppercase; transition:all ease-in-out 0.3s; cursor:pointer;}
.buton-style.button-md{padding:10px 15px;}
.green-btn{background-color:#3eb86f; color:#fff;}
.green-btn .icon-down-arrow{background-position:-51px 0px;}
.green-btn:hover .down-arrow-icon{background-position:-51px -27px;}
.green-btn:hover{color:#333; background-color:#fff}
.green-btn:hover .down-arrow-icon{background-position:-51px -27px;}
.main-section{padding: 90px 0;}
.icons {background: url(../images/web-icon-sprites.png) no-repeat;width: 25px;display: inline-block;height: 25px;vertical-align: middle; margin-left:10px;transition:all ease-in-out 0.3s;}
.topBanner-section .caption-content .icon-down-arrow {width: 20px;height: 15px;}
.topBanner-section .caption-content .green-btn .down-arrow-icon{background-position:-51px 5px;}
.topBanner-section .caption-content .green-btn:hover{color:#333; background-color:#fff}
.topBanner-section .caption-content .green-btn:hover .down-arrow-icon{background-position:-51px -21px;}
.main_container .heading-h2{font-size:40px; color:#080808; font-weight:700; line-height:42px; margin-bottom:20px;}
.main_container p{font-size:18px; line-height:32px; color:#444645;}

.analysis-section .card_wrapper{margin-top:40px;}
.analysis-section .card_wrapper .card {padding: 0 5px;}
.analysis-section .card_wrapper .row{margin:0 -5px;}
.analysis-section .cart-content {position: relative; overflow: hidden;}
.analysis-section .cart-content figure {height: 380px;}
.analysis-section .cart-content figure img{width:100%; height:100%; object-fit: cover;}
.analysis-section .hover_content{display: none;}
.analysis-section .cart-content figcaption {position: absolute;bottom:24px;right: 0px;left: 30px;}
.analysis-section .cart-content h3{font-size:32px; color:#fff; font-weight:bold; padding-bottom:15px; border-bottom:3px #fff solid; margin-bottom:2px; text-transform: none;}
.analysis-section .cart-content .buton-style{float:right; font-size:16px;}
.analysis-section .cart-content .buton-style .arrow-right-icon {background-position: -24px -102px;height: 16px;margin-left: 5px;width: 16px;}
.analysis-section .cart-content .buton-style:hover{background-color:#3eb86f; color:#fff;}
.analysis-section .cart-content .buton-style:hover .arrow-right-icon{background-position:0px -102px;}

.analysis-section .hover_content {display: none;position: absolute;background-color:#60b884;top: 0;font-size: 15px;left: 0px;padding: 20px; height:100%}
.analysis-section .hover_content p {font-size: 15px;line-height: 24px;text-align: center; color:#fff;}
.analysis-section .hover_content .dimiss-pop{float: right;width: 40px;height: 40px;background-color: #3eb86f;border-radius: 50%; cursor: pointer;}
.analysis-section .hover_content .dimiss-pop .arrow-next-icon {background-position: -91px 4px;height: 22px;margin-top: 8px;}
.analysis-section .hover_content .dimiss-pop:hover{background-color:#fff;}
.analysis-section .hover_content .dimiss-pop:hover .arrow-next-icon{background-position:-91px -20px;}

.main-section .scoll-toggle {position: absolute;right: 0px;min-width: 150px;overflow: hidden;width: 300px;}
.main-section .scoll-toggle > span{float: left;}
.main-section .scoll-toggle .next-step {font-size: 15px;line-height:18px;text-transform: uppercase;color: #333;padding: 28px 24px;background-color: #e7fff1; cursor: pointer; min-width:148px;}
.main-section .scoll-toggle .count {font-size: 115px;font-weight: bold;color: #e4e4e4;float: left;background-color: #fff;padding-right:20px; line-height:90px;}
.main-section .scoll-toggle .next-step .down-arrow-icon {background-position: 0px -26px;width: 32px;margin-left: 16px;vertical-align: middle;margin-top: -15px;}

.main-section .figure-part {float: left;width: 535px;margin-right:50px; margin-top:70px;}
.main-section .figure-part figure{position: relative;z-index: 9;}
.main-section .figure-part img {width: 100%;height:500px;object-fit: cover;}
.main-section .figcaption-part {float: right;width: calc(100% - 600px); position: relative;}
.main-section .figcaption-part span.dotted_pattern {background: url(../images/startup/dotted-pattern.png) no-repeat;height: 90px;width: 350px;display: inline-block;transition: all ease-in-out 0.3s;position: relative;position: absolute;left: -66%;top:0px;}
.main-section .figcaption-part .heading-wrapper h4 {font-size: 42px;color: #080808;font-weight: bold;text-transform: none;line-height:42px; padding:50px 0 30px;}
.main-section .figcaption-part h5{font-size: 25px;color: #60b783;font-weight: 700;text-transform: none; margin-bottom:20px;}
.main-section .heading-wrapper{margin-bottom:40px;margin-top:40px; position: relative;}
.main-section .heading-wrapper h4{position: relative;}
.main-section .heading-wrapper:before {background-color:#e7fff1;content: "";width: 100%;position: absolute;left: -40%;height:100%;}
.main-section .figcaption-part .show-more-action {display: inline-block;color: #3eb86f;font-weight: 600;}
.main-section.right-image-section{position: relative; min-height:690px}
.main-section.right-image-section .figcaption-part{float: left;}
.main-section.right-image-section .figure-part {float: right;width: 45vw;right: 0;position: absolute;margin-right: 0; top:30px;}
.main-section.right-image-section span.dotted_pattern{left:-40px;}
.main-section.right-image-section .heading-wrapper:before{height:100%; left:0px;}
.main-section.right-image-section .figcaption-part .heading-wrapper h4{padding-left:50px;}
.main-section.right-image-section .heading-wrapper{margin-top: 20px;}
.main-section.right-image-section .scoll-toggle {left: 0;}
.main-section.right-image-section .scoll-toggle .count{float: right; padding-right:0px;}
.main-section .scoll-toggle.finished .next-step .down-arrow-icon {background-position: -50px -133px;height: 36px;}
.main-section .morecontent span {display: none;}

